Announcement

Collapse
No announcement yet.

[moved] want to upgrade tomtom v3

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [moved] want to upgrade tomtom v3

    Can somebody tell if i can change my tomtom v3 to a map with line assist. i have navcore 8.016 with map europe 845.2666. i try already copy new navcore to sd card but still the tomtom says navcore 8.016.

    thanks in advance

    Alex

  • #2
    Re: want to upgrade tomtom v3

    Of course you can. You need navcore 8.2xx or higher and comatible map with extra features IQR, ALG. Both navcore and map must be patched.
    Some useful links as a starter
    http://gpsunderground.com/forum/show...aps-vs-Navcore
    http://gpsunderground.com/forum/show...it-from-basics
    rgds jarkita
    TT Onev1, 9.430 by bmwdriver, 900.4602-> UK&RoI, Europe; 895.4438 -> PL.
    No support over PM - check Tomtom Tutorials Section and ask within forums.
    Biggest lie in the inernet: I searched but did not find.

    Comment

    Working...
    X